
@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@600&display=swap');


@font-face {
  font-family: "NotoSansKR";
  font-weight: 100;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Thin.eot?") format("eot"),
  url("./NotoSans/NotoSans-Thin.otf") format("opentype"),
  url("./NotoSans/NotoSans-Thin.woff") format("woff"),
  url("./NotoSans/NotoSans-Thin.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 200;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Light.eot?") format("eot"),
  url("./NotoSans/NotoSans-Light.otf") format("opentype"),
  url("./NotoSans/NotoSans-Light.woff") format("woff"),
  url("./NotoSans/NotoSans-Light.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 300;
  font-style: normal;
  src: url("./NotoSans/NotoSans-DemiLight.eot?") format("eot"),
  url("./NotoSans/NotoSans-DemiLight.otf") format("opentype"),
  url("./NotoSans/NotoSans-DemiLight.woff") format("woff"),
  url("./NotoSans/NotoSans-DemiLight.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 400;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Regular.eot?") format("eot"),
  url("./NotoSans/NotoSans-Regular.otf") format("opentype"),
  url("./NotoSans/NotoSans-Regular.woff") format("woff"),
  url("./NotoSans/NotoSans-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 500;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Medium.eot?") format("eot"),
  url("./NotoSans/NotoSans-Medium.otf") format("opentype"),
  url("./NotoSans/NotoSans-Medium.woff") format("woff"),
  url("./NotoSans/NotoSans-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 700;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Black.eot?") format("eot"),
  url("./NotoSans/NotoSans-Black.otf") format("opentype"),
  url("./NotoSans/NotoSans-Black.woff") format("woff"),
  url("./NotoSans/NotoSans-Black.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansKR";
  font-weight: 900;
  font-style: normal;
  src: url("./NotoSans/NotoSans-Bold.eot?") format("eot"),
  url("./NotoSans/NotoSans-Bold.otf") format("opentype"),
  url("./NotoSans/NotoSans-Bold.woff") format("woff"),
  url("./NotoSans/NotoSans-Bold.woff2") format("woff2");
}



@font-face {
  font-family: "Roboto";
  font-weight: 100;
  font-style: normal;
  src: url("./Roboto/roboto-100-normal.woff") format("woff"),
  url("./Roboto/roboto-100-normal.woff2") format("woff2"),
  url("./Roboto/roboto-100-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: normal;
  src: url("./Roboto/roboto-300-normal.woff") format("woff"),
  url("./Roboto/roboto-300-normal.woff2") format("woff2"),
  url("./Roboto/roboto-300-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  src: url("./Roboto/roboto-400-normal.woff") format("woff"),
  url("./Roboto/roboto-400-normal.woff2") format("woff2"),
  url("./Roboto/roboto-400-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
  src: url("./Roboto/roboto-500-normal.woff") format("woff"),
  url("./Roboto/roboto-500-normal.woff2") format("woff2"),
  url("./Roboto/roboto-500-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;
  src: url("./Roboto/roboto-700-normal.woff") format("woff"),
  url("./Roboto/roboto-700-normal.woff2") format("woff2"),
  url("./Roboto/roboto-700-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-style: normal;
  src: url("./Roboto/roboto-900-normal.woff") format("woff"),
  url("./Roboto/roboto-900-normal.woff2") format("woff2"),
  url("./Roboto/roboto-900-normal.ttf") format("truetype");
}

@font-face {
    font-family: "ChakraPetch";
    font-weight: 600;
    font-style: normal;
    src: url("./ChakraPetch/ChakraPetch-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "ChakraPetch";
    font-weight: 500;
    font-style: normal;
    src: url("./ChakraPetch/ChakraPetch-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "ChakraPetch";
    font-weight: 400;
    font-style: normal;
    src: url("./ChakraPetch/ChakraPetch-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "ChakraPetch";
    font-weight: 300;
    font-style: normal;
    src: url("./ChakraPetch/ChakraPetch-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "ChakraPetch";
    font-weight: 200;
    font-style: normal;
    src: url("./ChakraPetch/ChakraPetch-Light.ttf") format("truetype");
}
